#

## netlist

Switch current netlist to the netlist with the given filename, or if unspecified, the edit cell name with the file suffix `.net`.

### Usage:

> netlist [name]

> > where name is the filename of a netlist, with or without the file suffix `.net`.

### Summary:

> The netlist command sets the indicated name to be the current netlist. It searches for a file of the name name`.net` and loads the contents of this file. If no name is specified, then the name of the current edit cell is used.

### Implementation Notes:

> netlist is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004